
/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
@import url('https://fonts.googleapis.com/css?family=Alice');
@import url('gotham.css');
@font-face{font-family:'FontAwesome';src:url('../fonts/fontawesome-webfont.eot?v=4.7.0');src:url('../fonts/fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'),url('../fonts/fontawesome-webfont.woff2?v=4.7.0') format('woff2'),url('../fonts/fontawesome-webfont.woff?v=4.7.0') format('woff'),url('../fonts/fontawesome-webfont.ttf?v=4.7.0') format('truetype'),url('../fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg');font-weight:normal;font-style:normal}
body {
  background: #fff;
  color: #444;
  font-family: 'GothamPro';
}

a {
  color: #545f69;
  transition: 0.5s;
}

a:hover,
a:active,
a:focus {
  color: #545f69;
  outline: none;
  text-decoration: none;
}
a:visited {
    color: #545f69;
}
a.readmore{
    color: #0e574b;
}
a.readmore:hover{
    color: #473917;
}
p {
  padding: 0;
  margin: 0 0 30px 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
     font-family: 'GothamPro-Black';
    font-weight: 400;
    margin: 0 0 20px 0;
    padding: 30px 0 0 0;
    color: #3e3317;
}
h3,
h4,
h5,
h6 {font-size: 22px;}
input:focus, button:focus, a:focus {
    box-shadow: none;
    outline: 0 none;
}
li {
    font-family: 'Gotham-Book';
    font-size: 20px;
    font-weight: 600;
    line-height: 1.7;
    letter-spacing: 0.6px;
    color: rgb(62, 51, 23);
    padding: 0px;
    margin: 0px;
}
body.mac-os li {font-weight: normal;}
/* Back to top button */

.back-to-top {
  position: fixed;
  display: none;
  background: #0e574b;
  color: #fff;
  padding: 6px 12px 9px 12px;
  font-size: 16px;
  border-radius: 2px;
  right: 15px;
  bottom: 15px;
  transition: background 0.5s;
  z-index: 9999;
}
a.back-to-top:visited{color:#fff;}
.back-to-top:focus {
  background: #0e574b;
  color: #fff;
  outline: none;
}

.back-to-top:hover {
  background: #3e3317;
  color: #fff;
  text-decoration: none;
}

/*--------------------------------------------------------------
# Top Bar
--------------------------------------------------------------*/

#topbar {
  background: #f5f5f5;
  padding: 10px 50px;
  border-bottom: 1px solid #eee;
  font-size: 14px;
  height: 54px;
  line-height: 35px;
  box-shadow: inset 0 0 5px 0 rgba(0, 0, 0, 0.1);
}

#topbar .contact-info a {
  line-height: 16px;
  color: #0e574b;
  font-family: 'GothamPro-Medium';
  font-size: 12px;
}

#topbar .contact-info a:hover {
  color: #473917;
  text-decoration: none;
}

#topbar .contact-info i {
  color: #d8d8d8;
  padding: 4px 10px 4px 4px;
  font-size: 16px;
  line-height: 14px;
}

#topbar .contact-info .fa-phone {
  padding-left: 20px;
  margin-left: 20px;
  border-left: 1px solid #979797;
  padding-right: 4px;
  vertical-align: middle;
}

#topbar .social-links a {
  color: #555;
  padding: 4px 12px;
  display: inline-block;
  line-height: 1px;
  border-left: 1px solid #e9e9e9;
}

#topbar .social-links a:hover {
  color: #473917;
  text-decoration: none;
}

#topbar .social-links a:first-child {
  border-left: 0;
}
#topbar .contact-info a.button-wishlist{
  background: #0e574b;
  border-radius: 4px;
  font-family: 'Alice', serif;
  font-size: 19px;
  line-height: 0.58;
  letter-spacing: 0.7px;
  text-align: center;
  color: #fff;
  padding: 16px 44px 17px 44px;
      margin-left: 20px;
}
#topbar .contact-info a.button-wishlist:hover{background-color: #3e3317;color:#fff;text-decoration: none;}
/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/

#header {
  padding: 25px 50px;
  height: 126px;
  transition: all 0.5s;
  z-index: 997;
  background: #fff;
  box-shadow: 0px 6px 9px 0px rgba(0, 0, 0, 0.06);
}

#header #logo h1 {
  font-size: 42px;
  margin: 0;
  padding: 0;
  line-height: 1;
  font-weight: 700;
}

#header #logo h1 a {
  color: #0c2e8a;
  line-height: 1;
  display: inline-block;
}

#header #logo h1 a span {
  color: #473917;
}

#header #logo img {
  padding: 0;
  margin: 0;
}

/*--------------------------------------------------------------
# Intro Section
--------------------------------------------------------------*/

.intro {
  width: 100%;
  height: auto;
  position: relative;
  background: none;
  background-size: cover;
  min-height: 520px;
}

.intro .intro-content {
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
  z-index: 10;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: left;
}

.intro .intro-content h3 {
   font-family: 'Alice', serif;
  font-size: 35px;
  color: #fff;
  max-width: 475px;
  padding-top: 0;
}
.intro .intro-content h2 {
   font-family: 'GothamPro';
  font-size: 57px;
  color: #fff;
  text-transform: uppercase;
  padding-top: 0;
}

/*.intro .intro-content h3 span {
  color: #50d8af;
  text-decoration: underline;
}*/

.intro .intro-content .btn-projects {
  display: inline-block;
  padding: 10px 32px;
  transition: 0.5s;
  margin: 70px 0 0 0;
  color: #fff;
  font-family: 'GothamPro-Medium';
  font-size: 14px;
  line-height: 1.07;
  letter-spacing: 0.8px;
  text-align: center;
  background:  #0e574b;
  border: 2px solid #0e574b;
text-transform: uppercase;
}



.intro .intro-content .btn-projects:hover {
  background: #fff;
  color: #0e574b;
  border-color: #fff;
  text-decoration: none;
}

.intro #intro-carousel {
  z-index: 8;
}

.intro #intro-carousel::before {
  content: '';
  background-color: rgba(255, 255, 255, 0);
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  z-index: 7;
}
.intro #intro-carousel .owl-stage-outer{z-index: 9;}
.owl-carousel.owl-drag .owl-item {
    -ms-touch-action: pan-y;
    touch-action: pan-y;
}
.intro #intro-carousel .item {
  width: 100%;
  height: auto;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  transition-property: opacity;
      min-height: 520px;
	max-height: 520px;
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/

/* Nav Menu Essentials */

.nav-menu,
.nav-menu * {
  margin: 0;
  padding: 0;
  list-style: none;
}

.nav-menu ul {
  position: absolute;
  display: none;
  top: 100%;
  left: 0;
  z-index: 99;
}

/*.nav-menu li {
  position: relative;
  white-space: nowrap;
}*/

.nav-menu > li {
  float: left;
}

.nav-menu li:hover > ul,
.nav-menu li.sfHover > ul {
  display: block;
}

.nav-menu ul ul {
  top: 0;
  left: 100%;
}

.nav-menu ul li {
  min-width: 230px;
}

/* Nav Menu Arrows */

/*.sf-arrows .sf-with-ul {
  padding-right: 22px;
}

.sf-arrows .sf-with-ul:after {
  content: "\f107";
  position: absolute;
  right: 8px;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
}

.sf-arrows ul .sf-with-ul:after {
  content: "\f105";
}
*/
/* Nav Meu Container */
#nav-menu-container ul {
  list-style: none;
  position: relative;
  float: left;  
}
#nav-menu-container ul ul {
  position: absolute;
  top: 97%;
  left: auto; 
  display:block;
  visibility:hidden;
	max-width: 270px;
}
#nav-menu-container ul ul ul {
  top: 90px;
  left: 100%;
  height: auto;
	max-width: 200px;
	    padding: 20px 0px 20px 0px;
}
#nav-menu-container ul li:hover>ul {
  visibility:visible;
}
#nav-menu-container {
   float: left;
    margin: 0px 24px 0px 24px;
}

.nav-search {
       float: right;
    margin: 20px 0;
    position: relative;
}
.no-results .search-form{position: relative;max-width: 212px;margin-top:20px;}
.nav-search input.search-field, .search-form input.search-field {
    padding: 2px 35px 2px 15px;
    border: 1px solid #dad8d0;
    width: 100%;
    border-radius: 0;
    max-width: 205px;
	font-family: 'GothamPro-Medium';
	font-size: 15px;
	color:#899aab;
}
.search-field::-webkit-input-placeholder{color:#899aab;opacity:1}
.search-field::-moz-placeholder{color:#899aab;opacity:1}
.search-field:-ms-input-placeholder{color:#899aab;opacity:1}
.search-field::-ms-input-placeholder{color:#899aab;opacity:1}
.search-field::placeholder{color:#899aab;opacity:1}
.nav-search i, .search-form i {
    color: #dad8d0;
}
.nav-search  button.search-submit, .search-form  button.search-submit {
    border: 0 none;
    background: transparent;
    bottom: 0;
    position: absolute;
    right: 0;
    cursor: pointer;
    padding-bottom: 3px;
}
.nav-search .search-form label {
    display: none;
}

/* Nav Meu Styling */

.nav-menu a {
  margin: 10px 24px;
  text-decoration: none;
  display: inline-block;
  color: #3e3317;
  font-family: 'GothamPro-Medium';
  font-weight: 500;
  font-size: 15px;
  outline: none;
  border-top:1px solid transparent;
  padding-top: 12px;
}
.nav-menu > li > a {
    height: 81px;
}

.nav-menu li:hover > a,
.nav-menu > li.current-menu-item > a {
  border-top-color: #dad8d0;
}


.nav-menu > li {
  margin-left: 10px;
}

.nav-menu ul {
  margin: 4px 0 0 0;
  padding: 10px;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  background: #fff;
}

.nav-menu ul li {
  transition: 0s;
}
li.menu-item-has-children ul li.menuimg{   
  height: 90px;
    margin: -20px -20px 20px -20px;
    width: calc(100% + 40px);
}
li.menu-item-has-children ul li.menuimg a{   
    padding: 0;
    border: 0 none;
    margin-right: 0;
}
li.menu-item-has-children ul li.menuimg img{ 
  width: 100%;
  object-fit: cover;
  height: 90px;
}
li.menu-item-has-children ul{
  padding: 20px;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.19);
    background-color: rgba(255, 255, 255, 0.96);
    top: 97px;
}
li.menu-item-has-children > ul > li{
    width: calc(100% + 10px);
}
li.menu-item-has-children ul li a {
padding: 0 13px;
    transition: 0s;
    display: block;
    font-family: 'GothamPro-Medium';
    font-size: 12px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: 41px;
	height: auto;
    letter-spacing: 0.5px;
    color: #545f69;
    margin: 0;
  border: 0 none;
  border-bottom: 1px solid #dad8d0;
      text-transform: uppercase;
      width: auto;
	margin-right: 20px;
}
li.menu-item-has-children > ul > li:nth-child(2) > a{
    border-top: 1px solid #dad8d0;
}
li.menu-item-has-children > ul > li.menu-item-has-children > a:after {
  content: "\f0da";
  position: absolute;
  right: 28px;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  color: rgba(84,95,105,0.5);
  font-size: 15px;
}
li.menu-item-has-children ul li:first-child a:after {
  content: "";
}
li.menu-item-has-children ul li a:hover, li.menu-item-has-children ul li a:focus, li.menu-item-has-children ul li a:hover, li.menu-item-has-children ul li.sfHover>a {
  background-color: rgba(218, 216, 208, 0.95);
color: #545f69;
text-decoration: none;
}
li.menu-item-has-children ul li ul{
      padding: 20px 20px 20px 0px;
    box-shadow: 2px 2px 4px 0 rgba(0, 0, 0, 0.19);
    background-color: #f5f5f5;    
    top: 0px;
    left: 108%;
  /*min-height: 482px;*/
	width: calc(100% + 20px);
}
li.menu-item-has-children ul li ul li{min-width: 160px;background: #f5f5f5;padding-left: 20px;width: 100%;margin-left: 0;}
li.menu-item-has-children ul li ul li a {
padding: 0 13px;
    transition: 0s;
    display: block;
    font-family: 'GothamPro';
    font-size: 12px;
    line-height: 27px;
    letter-spacing: 0px;
    margin: 0;
  border: 0 none;
  color: #545f69;
  font-weight: normal;
  text-transform: none;
}
li.menu-item-has-children ul li ul li:nth-child(2) a {
    border-top: 0 none;
}
li.menu-item-has-children ul li ul li a:after {
  content: "";
}

li.menu-item-has-children ul li ul li a:hover {
  background-color:transparent;
   font-family: 'GothamPro-Medium';
  text-decoration: none;
}

.nav-menu ul li:hover > a {
  color: #545f69;
}

.nav-menu ul ul {
  margin: 0;
}

/* Mobile Nav Toggle */

#mobile-nav-toggle {
  position: absolute;
  right: 0;
  top: 36px;
  z-index: 999;
  margin: 20px 25px 0 0;
  border: 0;
  background: none;
  font-size: 24px;
  display: none;
  transition: all 0.4s;
  outline: none;
  cursor: pointer;
}

#mobile-nav-toggle i {
  color: #473917;
}
#mobile-nav-toggle i.fa-times {
  color: #e0e0e0;
  margin-right: 0px;
}

/* Mobile Nav Styling */

#mobile-nav {
  position: fixed;
  top: 0;
  padding-top: 18px;
  bottom: 0;
  z-index: 998;
  background:#473917;
  left: -300px;
  width: 100%;
  max-width: 300px;
  overflow-y: auto;
  transition: 0.4s;
}

#mobile-nav ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

#mobile-nav ul li {
  position: relative;
}
#mobile-nav ul li.menu-item-has-children ul li.menuimg a{padding: 0;}
#mobile-nav li.menu-item-has-children ul li.menuimg{margin: 0;width: 100%;}
#mobile-nav li.menu-item-has-children ul {
    box-shadow: none;
    background-color: rgba(2, 2, 2, 0.96);
    top: 0;
	height: auto !important;
}
#mobile-nav li.menu-item-has-children ul li a:after{content: '';}
#mobile-nav ul li a {
  color: #fff;
  font-size: 16px;
  overflow: hidden;
  padding: 10px 22px 10px 15px;
  position: relative;
  text-decoration: none;
  width: 100%;
  display: block;
  outline: none;
  font-family: 'GothamPro-Medium';
  text-transform: uppercase;
}

#mobile-nav ul li a:hover {
  color: #fff;
  text-decoration: none;
}
#mobile-nav li.menu-item-has-children ul.sub-menu{display: none;}
#mobile-nav ul li li {
  padding-left: 0px;
	background: transparent;
}

#mobile-nav ul .menu-item-has-children i {
  position: absolute;
  right: 0;
  z-index: 99;
  padding: 15px;
  cursor: pointer;
  color: #fff;
}

#mobile-nav ul .menu-item-has-children i.fa-chevron-up {
  color: #f5f5f5;
}

#mobile-nav ul .menu-item-active {
  color: #f5f5f5;
}

#mobile-body-overly {
  width: 100%;
  height: 100%;
  z-index: 997;
  top: 0;
  left: 0;
  position: fixed;
  background: rgba(52, 59, 64, 0.9);
  display: none;
}

/* Mobile Nav body classes */

body.mobile-nav-active {
  overflow: hidden;
}

body.mobile-nav-active #mobile-nav {
  left: 0;
}

body.mobile-nav-active #mobile-nav-toggle {
  color: #fff;
}

/*--------------------------------------------------------------
# Sections
--------------------------------------------------------------*/

/* Sections Header
--------------------------------*/

.section-header {
  margin-bottom: 30px;
}
.sidebar article.section-header{margin-bottom: 0;}
.sidebar .bg-gray article.section-header {margin-bottom: 30px;}
.section-header h3, .bg-gray h3 {
  font-family: 'GothamPro-Black';
  font-size: 22px;
  font-weight: 900;
   line-height: 42px;
  letter-spacing: 0.6px;
  color: #3e3317;
  padding-top: 27px;
  margin-bottom: 10px;
	text-transform: uppercase;
}
.category-copy .text-style-1 {
  
}

.section-header p {
  padding: 0;
  margin: 0;
    font-family: 'Gotham-Book';
  font-size: 20px;
  font-weight: 600;
   line-height: 34px;
  letter-spacing: 0.6px;
  color: #3e3317;
}
body.mac-os .section-header p {font-weight: normal;}
/* lamp Section
--------------------------------*/

#lamps {
  padding: 40px 0;
}
#lamps .lamp-carousel{margin: 0 -15px;}
#lamps .proslide{margin: 0 15px;text-align: center;}
#lamps .proslide{  
  font-family: 'Alice', serif;
  font-size: 18px;
  font-weight: normal;
  line-height:16px;
  letter-spacing: 0.8px;
  text-align: center;
  color: #545f69;
  min-height: 365px;	    
}
#lamps img {
  max-width: 100%;
  opacity: 1;
  transition: 0.3s;
  padding: 15px 0;
  height: 335px;
  object-fit: contain;
}

#lamps img:hover {
  opacity: 1;
}

#lamps .owl-nav,
#lamps .owl-dots {
  margin-top: 5px;
  text-align: center;
}
#intro-carousel .owl-dots {
  bottom: 60px;
  text-align: center;
  position: relative;
  z-index: 9;
}

#lamps .owl-dot, #intro-carousel .owl-dot{
     display: inline-block;
    margin: 0 5px;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background-color: transparent;
    border: 2px solid #dad8d0;

}

#lamps .owl-dot.active, #intro-carousel .owl-dot.active {
  background-color: #dad8d0;
}



/* Call To Action Section
--------------------------------*/

#call-to-action {
 border-radius: 4px;
  box-shadow: 0 18px 60px 0 rgba(0, 0, 0, 0.1);
  border: solid 1px #dad8d0;
  background-color: #f5f5f5;
  background-size: cover;
  padding: 30px 0;
}


#call-to-action .cta-title {
    font-family: 'GothamPro';
  font-size: 20px;
  font-weight: normal;
  line-height: 60px;
  color: #899aab;
  margin: 0;
  padding:0;
}
.cta-btn-container .gform_wrapper {width: 100%;margin: 0;}
.gform_wrapper .mailchimp-lampshade .gform_body, .gform_wrapper .footer-subscription .gform_body {
    background: transparent;
    padding: 0;
    width: 76%;
    display: inline-block;
}
.gform_wrapper .footer-subscription .gform_body {width: 67%;}
.gform_wrapper .mailchimp-lampshade .gform_footer, .gform_wrapper .footer-subscription .gform_footer {
    padding: 0;
    margin: 0 0 0 -10px;
    width: 23.7%;
    display: inline-block;
    vertical-align: top;
}
.gform_wrapper .footer-subscription .gform_footer {width: 32%;}

body .gform_wrapper .mailchimp-lampshade .top_label div.ginput_container, .cta-btn-container .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container{margin: 0;}
body .gform_wrapper .footer-subscription .top_label div.ginput_container, .gform_wrapper .footer-subscription li.gfield.gfield_error.gfield_contains_required div.ginput_container{margin-top: 0;}

.gform_wrapper .mailchimp-lampshade .gform_footer .gform_button, .gform_wrapper .footer-subscription .gform_footer .gform_button { 
  display: inline-block;
 padding: 15px 0px;
    transition: 0.5s;
    margin: 0px -5px;
  font-family: 'GothamPro-Medium';
  font-size: 16px;
  line-height: 26px; 
	font-weight: normal;
  color: #fff;
  border-radius: 4px;
  background-color: #0e574b;
  border: 0 none;
  width: 100%;
  text-transform: none;
	
}
.gform_wrapper .footer-subscription .gform_footer .gform_button { font-size: 12px;}

.gform_wrapper .mailchimp-lampshade .gform_footer .gform_button:hover, .gform_wrapper .footer-subscription .gform_footer .gform_button:hover {
  background: #3e3317;
  color: #fff;
  text-decoration: none;
}
.gform_wrapper .mailchimp-lampshade .gform_body input.medium, .gform_wrapper .footer-subscription .gform_body input.medium{  
  font-family: 'GothamPro' !important;
  font-size: 14px !important;
  line-height: 14px;
  color: #899aab;
  padding: 15px !important;
  width: 100%;
  background: #fff;
  border: 0 none;
  border-radius: 4px;
  height: 56px;
}
.gform_wrapper .footer-subscription .gform_body input.medium{ background: #f5f5f5;margin-top: 0}
.gform_wrapper .mailchimp-lampshade .gform_body, .gform_wrapper .footer-subscription .gform_body {
    background: transparent;
    padding: 0;
}
body .gform_wrapper .mailchimp-lampshade .gform_body ul li.gfield, body .gform_wrapper .footer-subscription .gform_body ul li.gfield{padding: 0; margin:0;}
.gform_wrapper .mailchimp-lampshade .top_label .gfield_label, .gform_wrapper .footer-subscription .top_label .gfield_label {
    display: none;
}
.gform_wrapper .mailchimp-lampshade div.validation_error, .gform_wrapper .footer-subscription div.validation_error{display: none;}
.gform_wrapper .mailchimp-lampshade li.gfield.gfield_error, .gform_wrapper .footer-subscription li.gfield.gfield_error{    
	background-color: transparent;
    margin-bottom: 0px!important;
    border-top: 0 none;
    border-bottom: 0 none;
}
.gform_wrapper.gform_validation_error .mailchimp-lampshade .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half), .gform_wrapper.gform_validation_error .footer-subscription .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {
    max-width: 100% !important;
}
.gform_wrapper.gform_validation_error .mailchimp-lampshade .top_label input.medium, .gform_wrapper.gform_validation_error .footer-subscription .top_label input.medium{width: 100%;}
.input-group .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description{display: inline-block;line-height: 32px;padding-top: 0; margin-top: 20px;}
/*--------------------------------------------------------------
# product and customer service
--------------------------------------------------------------*/
#pro-cust-service{  
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  padding: 0;
  -moz-filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
  -o-filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%)!important;
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
}
#pro-cust-service:before{
  content: '';
  background-color: rgba(255,255,255,0.8);
  position: absolute;
  width: 100%;
  height: auto;
  min-height: 100%;
}
#pro-cust-service .bgwhite{
  background-color:  rgba(255,255,255,0.7);
  width: 100%;
  border-radius: 10px;
  height: auto;
  min-height: 100%;
  padding: 56px;
  text-align: center; 
  margin: 140px 0;
}
#pro-cust-service .bgwhite h4{
 font-family:  'GothamPro-Medium';
  font-size: 13px;
  font-weight: 500;
  letter-spacing: 1.1px;
  text-align: center;
  color: rgba(34, 65, 73, 0.6);
      padding-top: 0;
}
#pro-cust-service .bgwhite p{
  font-family: 'GothamPro';
  font-size: 20px;
  line-height:34px;
  letter-spacing: 0.6px;
  color: #899aab;
  text-align: left;
}

/* Home page end */

/* Inner page Section
--------------------------------*/
.innerheader {
  width: 100%;
  min-height: 240px;
  position: relative;
  background: none;
  background-size: cover;
  height: auto;
}

.innerheader .innerheader-content {
  position: relative;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
  z-index: 10;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: left;
  min-height: 240px;
}

.innerheader .innerheader-content h2 {
   font-family: 'Alice', serif;
  font-size: 40px;
  color: #fff;
  max-width: 475px;
  padding: 0;
}
.innerheader .innerheader-content h1 {
   font-family: 'GothamPro';
  font-size: 45px;
  color: #fff;
  text-transform: uppercase;
  margin-bottom: 0;
  padding-top: 20px;
}

/*.innerheader .innerheader-content h2 span {
  color: #50d8af;
  text-decoration: underline;
}*/
.innerheader .innerheaderbg .item {
  width: 100%;
  height: auto;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  transition-property: opacity;
  min-height: 240px;
}

/* side bar */
.bg-gray{padding-top: 40px; padding-left: 60px;}
.bg-white{padding-top: 40px;}
.sidebar{position: relative;background-color: #f5f5f5;}
.sidebar:before {
    content: "";
    background: #fff;
    position: absolute;
    height: 100%;
    left: 0px;
    width: 20%;
    display: block;
}
.sideleft .details {
    margin-top: 32px;
}
.sideleft .details h3{
 font-family: 'GothamPro-Medium';
  font-size: 18px;
  font-weight: 500;
  line-height: 29px;
  letter-spacing: 0.2px;
  color: #0e574b;
  text-transform: uppercase;
  margin: 0 0 12px 0;
	padding-top: 0px;
}
.sideleft .details h3.lside-carousel{
 font-size: 12px;
  letter-spacing: 0.5px;
	color: #545f69
}
.sideleft .details p{
 font-family: 'GothamPro-Medium';
  font-size: 12px;
  font-weight: 500;
  line-height: 2.42;
  letter-spacing: 0.5px;
  color: #545f69;
      margin: 0;
}
.sideleft .gdbtn {
    margin: 30px 0 35px 0;
}
.sideleft .gdbtn .getdirectionbtn{
  background-color: #0e574b;
  padding: 13px 34px; 
    font-family: 'GothamPro-Medium';
  font-size: 12px;
  font-weight: 500;
  line-height: 29px;
  letter-spacing: 0.5px;
  text-align: center;
  color:#fff;
  text-transform: uppercase;
  margin: 35px 0;
}
.sideleft .gdbtn .getdirectionbtn:hover{background-color: #3e3317;color:#fff;text-decoration: none;}
.sideleft .sisw_multi_image_slider_wrapper {
    padding: 0 40px 50px 0;
    max-width: 215px;
	margin-left: -15px;
}
.sideleft .sisw_multi_image_slider_wrapper .owl-stage-outer {
    max-width: 201px;
    text-align: center;
    background: #f7f7f7;
  padding: 0;
  margin: 0px;
}
.sidelamp-carousel .owl-stage-outer .owl-item{  
  max-width: 201px;
  padding: 15px;
   background: #f7f7f7;
}
.sidelamp-carousel .owl-dots {
  margin-bottom: -45px;
}
.sidelamp-carousel button.owl-dot {
     display: inline-block;
    margin: 0 5px;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: transparent;
    border: 2px solid #dad8d0;

}
.sidelamp-carousel button.owl-dot.active {
  background-color: #dad8d0;
}
/* about us */

.ourteam{margin-top: 10px; margin-bottom: 50px;}
.ourteam img{margin-top: 15px; margin-bottom: 15px;}

/* Showcase */
.showcase-gallery {margin-bottom: 75px;}
.showcase-gallery .bgwhite{margin-top: 65px;}
.showcase-gallery img{margin: 0;}
.gallery-showmore{margin: 0 0 50px 0; text-align: center;}
.showmorebtn{ 
  font-family: 'GothamPro-Bold';
  font-size: 14px;
  line-height: 1.07;
  letter-spacing: 0.8px;
  text-align: center;
  color: #fff;
  text-transform: uppercase;
  border-radius: 4px;
  background-color: #0e574b;
  padding: 15px 25px;
}

.showmorebtn:hover{color:#fff;background-color: #3e3317;text-decoration: none;}
a.showmorebtn:visited {
    color: #fff;
}
.showcase-gallery p:last-child {
    text-align: center;
    padding-top: 50px;
}
/* Shop Repair */
.repair-gallery {margin-bottom: 75px;}

.repair-gallery .bgwhite{    
  background-color: #fff;
    margin: 65px 0 0 0;
    width: 100%;
    display: flex;
    min-height: 225px;
    text-align: center;
    align-items: center;
    justify-content: center;
}
.repairpartdetail{
  background-color: rgba(255,255,255,0.5);
  padding: 15px 0;
 font-family: 'Alice', serif;
  font-size: 18px;
  line-height: 16px;
  letter-spacing: 0.8px;
  text-align: center;
  color: #545f69;
  border-top:1px solid #f5f5f5;
}
.repair-gallery p:last-child {
    text-align: center;
    margin-top: 50px;
}
#loading{
	width: 100%;
    position: absolute;
    text-align: center;
    margin-top: 40px;
}
#loading img{
    right: 15px;
    position: relative;
}
#loading.showcase-load{margin-top: -40px;}
/* Contact Page */

#contact {
    padding-top: 70px;
  background: #f5f5f5;
}
#contact .contactform .gform_wrapper .top_label .gfield_label, #contact .contactform .gform_wrapper .gform_heading{display: none;}
#contact .contactformin, .gform_wrapper .gform_body{
  background: #fff;
  padding: 70px 100px;  
}
#contact .contactformin .rowInputs, .gform_wrapper .gform_body input, .gform_wrapper .gform_body textarea {
    display: block;
    width: 100%;
    border: 0 none;
    height: 62px;
    border-radius: 4px;
    background-color: #f7f7f7;
    padding: 0 20px !important;
    font-family: 'GothamPro' !important;
    font-size: 20px !important;
  color: #899aab;
}
#contact .contactformin textarea.rowInputs,  .gform_wrapper .gform_body textarea {   
    height: 262px;    
}
.rowInputs::-webkit-input-placeholder, .gform_wrapper .gform_body input::-webkit-input-placeholder, .gform_wrapper .gform_body textarea::-webkit-input-placeholder{color:#899aab;opacity:1}
.rowInputs::-moz-placeholder, .gform_wrapper .gform_body input::-moz-placeholder, .gform_wrapper .gform_body textarea::-moz-placeholder{color:#899aab;opacity:1}
.rowInputs:-ms-input-placeholder, .gform_wrapper .gform_body input:-ms-input-placeholder, .gform_wrapper .gform_body textarea:-ms-input-placeholder{color:#899aab;opacity:1}
.rowInputs::-ms-input-placeholder, .gform_wrapper .gform_body input::-ms-input-placeholder, .gform_wrapper .gform_body textarea::-ms-input-placeholder{color:#899aab;opacity:1}
.rowInputs::placeholder, .gform_wrapper .gform_body input::placeholder, .gform_wrapper .gform_body textarea::placeholder{color:#899aab;opacity:1}
#contact .contactform .buttonsubmit, .gform_wrapper .gform_footer{text-align: center; padding: 50px 0 38px 0;}
#contact .contactform .buttonsubmit .btnsubmit, .gform_wrapper .gform_button{
  border-radius: 4px;
  background-color: #0e574b;
  font-family: 'GothamPro-Bold';
  font-size: 14px;
  font-weight: bold;
  line-height: 15px;
  letter-spacing: 0.8px;
  text-align: center;
  color: #fff;
  padding: 18px 45px;
  border: 0 none;
  text-transform: uppercase;
  cursor: pointer;
}
.gform_confirmation_message_1.gform_confirmation_message {
    padding-bottom: 55px;
}
.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: transparent !important;
    margin-bottom: 6px!important;
    border-top: 0 none !important;
    border-bottom: 0 none !important;
    padding-bottom: 0 !important;
    padding-top: 0 !important;
    box-sizing: border-box;
}
/* search */
.bg-gray .page-header h2{padding-top: 33px;}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/


.footerup p {
    background-color: #dad8d0;
    width: 100%;
    height: 100px;
    box-shadow: 0 1px 9px 0 rgba(0, 0, 0, 0.06);
    border-top: 2px solid #fff;
    border-bottom: 2px solid #fff;
    color: rgba(34, 65, 73, 0.6);
    font-family: 'GothamPro-Medium';
    font-size: 13px;
    font-weight: 500;
	letter-spacing: 1.1px;
    text-align: center;
    line-height: 100px;
    margin: 0;
}
.footer-block {
  background: #fdfdfd;
  padding: 0px 40px 40px;
}

.footer-block .categories-nav h5, .footer-block .links-nav h5, .footer-block .products-nav h5 {
  margin-top: 40px;
  margin-bottom: 10px;
  padding-bottom: 10px;
  text-transform: none;
  letter-spacing: 0;
  font-family: 'Alice', serif;
  font-size: 20px;
  font-weight: 500;
  color: #3e3317;
  padding-top: 0;
}
.footer-block .categories-nav div, .footer-block .categories-nav div a, .footer-block .links-nav div, .footer-block .products-nav div {
  margin-bottom: 2px;
  font-family: 'Gotham-Book';
  font-size: 12px;
  line-height: 26px;
  color: #545f69;
  font-weight: normal;
  display: block;
}
.footer-block .products-nav .footerSocialLinks a{
  font-family:'GothamPro-Medium';
  font-size: 10px;
  line-height: 26px;
  letter-spacing: normal;
  color: #545f69;
  font-weight: 300;
}

.showHours br:nth-child(3), .showHours br:nth-child(5) {
  display: none;
}
.signUp {
  text-align: left;
  margin-top: 20px;
}

.signUp a{
  font-family:'GothamPro-Bold';
  text-align: center;
  font-size: 14px;
  text-decoration: none;    
  padding: 15px 40px;
  cursor: pointer;
  border-radius: 4px;
  background-color: #0e574b;   
  color: #fff;
  font-weight: 600;
  letter-spacing: 1px;
}
.signUp a:hover{background-color: #3e3317;color:#fff;text-decoration: none;}
.nav-search-mob{display: none;}
.footer-block .products-nav div.gform_wrapper .validation_message {
    color: #790000;
    font-weight: 700;
    letter-spacing: normal;
	position: absolute;
	width: 90%;
}
/* footer */

/* lightbox popup */

.lb-outerContainer{min-width: 50%;min-height: 250px;  background-color: rgba(0,0,0,0.5) !important;}
.lb-dataContainer{min-width: 50%;}
.lb-data .lb-caption {
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}
.lightbox .lb-image{margin: 0 auto 80px auto; }


/* About us team */
.ourteam {
     text-align: center;
}
.ourteam h3.team_name{
	font-family: 'Alice', serif;
    font-size: 20px;
    font-weight: bold;
    line-height: 0.89;
    letter-spacing: 0.8px;
    text-align: center;
    color: #3e3317;
	padding-top: 10px;
	margin-bottom: 10px;
}
.ourteam h4.team_title{
	font-family: 'GothamPro';
    font-size: 16px;
    font-weight: bold;
    line-height: 0.89;
    letter-spacing: 0.8px;
    text-align: center;
    color: #545f69;
	padding-top: 0px;
	margin-bottom: 15px;
}
.ourteam a.team_email{	
    margin-bottom: 20px;
    display: block;
    text-align: center;
	font-size: 14px;
}


@media (min-width: 768px) {
  #contact .contact-address,
  #contact .contact-phone,
  #contact .contact-email {
    padding: 20px 0;
  }

  #contact .contact-phone {
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
  }

}

@media (min-width: 769px) {
  #call-to-action .cta-btn-container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
  }
}
@media (min-width: 992px) {
  
.bg-white {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 25%;
    flex: 0 0 21%;
    max-width: 21%;
}
  .bg-gray {
    padding-right: 0;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 75%;
    flex: 0 0 79%;
    max-width: 79%;
}
}
@media (min-width: 1023px){
.container {
    max-width: 1020px;
}
}
@media (min-width: 1200px){
.container {
    max-width: 1170px;
}
}
@media (min-width: 1950px){
  .sidebar:before{width: 32%;}
}
@media (max-width: 1439px) {
  #topbar {padding: 10px;}
#header {padding: 25px 10px;}
.nav-menu > li {margin-left: 5px;}
  .nav-menu a {margin: 10px;}
  .nav-search input.search-head {max-width: 150px;}
	.ourteam h4.team_title{font-size: 16px;}
.ourteam a.team_email{font-size: 12px;}
.ourteam h3.team_name{font-size: 18px;}
}
@media (max-width: 1200px) {
#nav-menu-container {
    margin: 0px 0px 0px 10px;
}
.nav-search{
    max-width: 145px;
}
	.gform_wrapper .footer-subscription .gform_footer {width: 34%;}
	.gform_wrapper .footer-subscription .gform_body {width: 65%;}
	.ourteam h4.team_title{font-size: 12px;}
.ourteam a.team_email{font-size: 12px;}
	.ourteam h3.team_name{font-size: 16px;}
}
@media (max-width: 1023px) {
	.nav-search{
    max-width: 135px;
}
.nav-search input.search-head {
    max-width: 135px;
}
  .sideleft .gdbtn .getdirectionbtn {padding: 10px;}
}
@media (max-width: 991px) {
	#topbar .contact-info .fa-phone {margin-left: 8px;margin-top: -5px;line-height: 10px;}
	#topbar .contact-info a.button-wishlist{padding: 13px 44px 16px 44px;}
  li.menu-item-has-children ul li ul{min-height: 100%;}
  li.menu-item-has-children ul li {width: 100%;}
  #intro .intro-content h1{font-size: 35px;}  
  #intro .intro-content h2{font-size: 20px;}
  #intro .intro-content .btn-projects{margin: 0;}
  #lamps .lamp-carousel{margin: 0;}
  .contact-info.float-right .d-none-mob{display: none;}
  .nav-search-mob{display: inline-block;position: absolute;right: 15px;top: 75px;}
  .nav-search-mob a{color:#d8d8d8}
  #topbar .contact-info i {font-size: 18px;}
  .nav-search{display: none;position: absolute;height: 50px;top: 105px;z-index: 9999;min-width: 100%;right: 0;width: 100%;background: #f5f5f5; padding: 10px;}
.nav-search input.search-field, .search-form input.search-field {position: absolute;right: 15px;}
	.nav-search button.search-submit, .search-form button.search-submit {right: 10px;top: -7px;}
  .nav-search input.search-head {max-width: 190px;right: 15px;position: fixed;top: 132px;}
 /* .nav-search i{display: none;}*/
  .back-to-top {bottom: 15px;}

  #header {
    padding: 10px 0 10px 20px;
    height: 74px;
  }

  #header #logo h1 {
    font-size: 34px;
  }

  #header #logo img {
    max-height: 54px;
  }

 #nav-menu-container {
    display: none;
  }

  #mobile-nav-toggle {
    display: inline;
  }
  #lamps .lamp-carousel{margin: 0;}
.section-header h3, .bg-gray h3 { 
  margin-bottom: 10px;
}
  #about .about-img {
    height: auto;
  }

  #about .about-img img {
    margin-left: 0;
    padding-bottom: 30px;
  }
  #pro-cust-service .bgwhite {   
    padding: 15px;
    margin: 30px 0 0px 0;
}
	.showmorebtn:hover{background-color: #0e574b;}
  .footerup p, #call-to-action .cta-title{line-height: 30px;padding: 5px 15px;height: auto;min-height: 100%;}
  #call-to-action .cta-btn {margin: 0px -30px;}
  #call-to-action .cta-btn-container{margin-top: 20px;}
.gform_wrapper form.footer-subscription {text-align: left; max-width: 75%; margin: 0;}

  
}


@media (max-width: 767px) {
	.intro .intro-content h2, .innerheader .innerheader-content h1 {font-size: 35px;}
	.intro .intro-content h3, .innerheader .innerheader-content h2 {font-size: 22px;}
  .container {max-width: 100%;}
.nav-search-mob{left: 95%;}
  .intro .intro-content .btn-projects{margin-top: 20px;}

  #contact .contactformin, .gform_wrapper .gform_body {padding: 20px 15px;}
	
  .sideleft .gdbtn .getdirectionbtn {padding: 13px 34px;}
  .sidebar:before{width: 0;}
  .bg-gray {padding-left: 15px;padding-top: 15px;}
	
.bg-white{padding-top: 15px;}
  .footer-block {padding: 0px 0px 40px 0px;}
  .lb-outerContainer{min-width: 80%;min-height: 250px;}
.lb-dataContainer{min-width: 80%;}
	.sideleft .sisw_multi_image_slider_wrapper{margin-left: 0;}
	
}
@media (max-width: 642px) {
.gform_wrapper .mailchimp-lampshade .gform_footer .gform_button{padding: 12px 0;}
	.gform_wrapper.gform_validation_error .footer-subscription .top_label input.medium{height: 54px;}
}
@media (max-width: 576px) {
	.contact-info.float-left .d-none-mob{display: none;}
  .nav-search-mob{left: 93%;}
  #contact #google-map {
    margin-top: 20px;
  }
  .gform_wrapper .mailchimp-lampshade .gform_footer .gform_button{font-size:12px;padding: 16px 0;}
}
@media (max-width: 359px) {
  .nav-search-mob{left: 92%;}
  #mobile-nav{max-width: 260px;left: -260px;}
	.gform_wrapper form.footer-subscription { max-width: 95%;}
}

/*** Styles added to fix the issue with zoom in on iphone ***/
/* iPhone < 5: */
@media screen and (device-aspect-ratio: 2/3) {
    select, textarea, input[type="text"], input[type="password"],
    input[type="datetime"], input[type="datetime-local"],
    input[type="date"], input[type="month"], input[type="time"],
    input[type="week"], input[type="number"], input[type="email"],
    input[type="url"]{ font-size: 14px; }
}

/* iPhone 5, 5C, 5S, iPod Touch 5g */
@media screen and (device-aspect-ratio: 40/71) {
    select, textarea, input[type="text"], input[type="password"],
    input[type="datetime"], input[type="datetime-local"],
    input[type="date"], input[type="month"], input[type="time"],
    input[type="week"], input[type="number"], input[type="email"],
    input[type="url"]{ font-size: 14px; }
}

/* iPhone 6, iPhone 6s, iPhone 7 portrait/landscape */
@media screen and (device-aspect-ratio: 375/667) {
    select, textarea, input[type="text"], input[type="password"],
    input[type="datetime"], input[type="datetime-local"],
    input[type="date"], input[type="month"], input[type="time"],
    input[type="week"], input[type="number"], input[type="email"],
    input[type="url"]{ font-size: 14px; }
}

/* iPhone 6 Plus, iPhone 6s Plus, iPhone 7 Plus portrait/landscape */
@media screen and (device-aspect-ratio: 9/16) {
    select, textarea, input[type="text"], input[type="password"],
    input[type="datetime"], input[type="datetime-local"],
    input[type="date"], input[type="month"], input[type="time"],
    input[type="week"], input[type="number"], input[type="email"],
    input[type="url"]{ font-size: 14px; }
}